import React from 'react';
import { getOneStopConfig } from '@/webPublic/zyd_public/utils/utils';
import List from './index';

export default class GetIdByPath extends React.Component {
	constructor(props) {
		super(props);
	}

	render() {
		const { location } = this.props;
		const { pathname } = location;
		return <List objId={getOneStopConfig(pathname)} {...this.props} />;
	}
}
